Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 16 Jun 2025 10:40:05 +0300

Kohila Vallavalitsus menetleb praegu ehitusloa taotlust nr 2411271/13949 
aadressile Rapla maakond, Kohila vald, Aespa alevik, Roheluse tee 2 (Kauplus 
"Grossi toidukaubad") ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Korduvkooskõlastamine esitatud märkuse suhtes. 
Kuna kooskõlastamise tähtaeg lõppes 14.06, siis anda omapoolne sisend 
esimesel võimalusel.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27419398>  (menetlus nr: 
469514), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 26.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kohila Vallavalitsus) või menetleja (ERKI FREIBERG) poole.